pack_mgetw(3)

NAME
pack_mgetw - Like pack_getc(), but using 16-bit Motorola byte ordering words. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int pack_mgetw(PACKFILE *f);

DESCRIPTION
Like pack_getc, but reads a 16-bit word from a file, using Motorola byte ordering (most significant byte first, a.k.a. big-endian).

SEE ALSO
pack_getc(3)